Summary: Tools for managing kernel packet filtering capabilities
Name: iptables
Version: 1.8.11
Release: r0
License: GPL-2.0-or-later
Group: base
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: http://www.netfilter.org/
Source0: iptables.service
Source1: iptables.rules
Source2: ip6tables.rules
Source3: iptables-1.8.11.tar.xz
Source4: ip6tables.service
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: pkgconfig-native
BuildRequires: virtual/aarch64-poky-linux-compilerlibs
BuildRequires: virtual/aarch64-poky-linux-gcc
BuildRequires: virtual/libc
Requires: iptables-module-xt-standard
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libip4tc.so.2()(64bit)
Requires: libip6tc.so.2()(64bit)
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Requires(post): iptables-module-xt-standard
Requires(post): ld-linux-aarch64.so.1()(64bit)
Requires(post): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libip4tc.so.2()(64bit)
Requires(post): libip6tc.so.2()(64bit)
Requires(post): libxtables.so.12()(64bit)
Requires(post): rtld(GNU_HASH)
Recommends: iptables-modules
Recommends: kernel-module-ip-tables
Recommends: kernel-module-ip6-tables
Recommends: kernel-module-ip6table-filter
Recommends: kernel-module-ipt-masquerade
Recommends: kernel-module-iptable-filter
Recommends: kernel-module-iptable-nat
Recommends: kernel-module-nf-conntrack
Recommends: kernel-module-nf-conntrack-ipv4
Recommends: kernel-module-nf-defrag-ipv4
Recommends: kernel-module-nf-nat
Recommends: kernel-module-x-tables
Provides: libip4tc.so.2()(64bit)
Provides: libip6tc.so.2()(64bit)
Provides: libxtables.so.12()(64bit)

%description
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.

%package -n iptables-src
Summary: Tools for managing kernel packet filtering capabilities - Source files
License: GPL-2.0-or-later
Group: devel

%description -n iptables-src
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.  This package contains
sources for debugging purposes.

%package -n iptables-dbg
Summary: Tools for managing kernel packet filtering capabilities - Debugging files
License: GPL-2.0-or-later
Group: devel
Recommends: glibc-dbg

%description -n iptables-dbg
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.  This package contains ELF
symbols and related sources for debugging purposes.

%package -n iptables-modules
Summary: Tools for managing kernel packet filtering capabilities
License: GPL-2.0-or-later
Group: base
Requires: iptables-module-ip6t-ah
Requires: iptables-module-ip6t-dnpt
Requires: iptables-module-ip6t-dst
Requires: iptables-module-ip6t-eui64
Requires: iptables-module-ip6t-frag
Requires: iptables-module-ip6t-hbh
Requires: iptables-module-ip6t-hl
Requires: iptables-module-ip6t-icmp6
Requires: iptables-module-ip6t-ipv6header
Requires: iptables-module-ip6t-mh
Requires: iptables-module-ip6t-netmap
Requires: iptables-module-ip6t-reject
Requires: iptables-module-ip6t-rt
Requires: iptables-module-ip6t-snpt
Requires: iptables-module-ip6t-srh
Requires: iptables-module-ipt-ah
Requires: iptables-module-ipt-clusterip
Requires: iptables-module-ipt-ecn
Requires: iptables-module-ipt-icmp
Requires: iptables-module-ipt-netmap
Requires: iptables-module-ipt-realm
Requires: iptables-module-ipt-reject
Requires: iptables-module-ipt-ttl
Requires: iptables-module-ipt-ulog
Requires: iptables-module-xt-addrtype
Requires: iptables-module-xt-audit
Requires: iptables-module-xt-bpf
Requires: iptables-module-xt-cgroup
Requires: iptables-module-xt-checksum
Requires: iptables-module-xt-classify
Requires: iptables-module-xt-cluster
Requires: iptables-module-xt-comment
Requires: iptables-module-xt-connbytes
Requires: iptables-module-xt-connlimit
Requires: iptables-module-xt-connmark
Requires: iptables-module-xt-connsecmark
Requires: iptables-module-xt-conntrack
Requires: iptables-module-xt-cpu
Requires: iptables-module-xt-ct
Requires: iptables-module-xt-dccp
Requires: iptables-module-xt-devgroup
Requires: iptables-module-xt-dscp
Requires: iptables-module-xt-ecn
Requires: iptables-module-xt-esp
Requires: iptables-module-xt-hashlimit
Requires: iptables-module-xt-helper
Requires: iptables-module-xt-hmark
Requires: iptables-module-xt-idletimer
Requires: iptables-module-xt-ipcomp
Requires: iptables-module-xt-iprange
Requires: iptables-module-xt-ipvs
Requires: iptables-module-xt-led
Requires: iptables-module-xt-length
Requires: iptables-module-xt-limit
Requires: iptables-module-xt-log
Requires: iptables-module-xt-mac
Requires: iptables-module-xt-mark
Requires: iptables-module-xt-multiport
Requires: iptables-module-xt-nat
Requires: iptables-module-xt-nfacct
Requires: iptables-module-xt-nflog
Requires: iptables-module-xt-nfqueue
Requires: iptables-module-xt-osf
Requires: iptables-module-xt-owner
Requires: iptables-module-xt-physdev
Requires: iptables-module-xt-pkttype
Requires: iptables-module-xt-policy
Requires: iptables-module-xt-quota
Requires: iptables-module-xt-rateest
Requires: iptables-module-xt-recent
Requires: iptables-module-xt-rpfilter
Requires: iptables-module-xt-sctp
Requires: iptables-module-xt-secmark
Requires: iptables-module-xt-set
Requires: iptables-module-xt-socket
Requires: iptables-module-xt-standard
Requires: iptables-module-xt-statistic
Requires: iptables-module-xt-string
Requires: iptables-module-xt-synproxy
Requires: iptables-module-xt-tcp
Requires: iptables-module-xt-tcpmss
Requires: iptables-module-xt-tcpoptstrip
Requires: iptables-module-xt-tee
Requires: iptables-module-xt-time
Requires: iptables-module-xt-tos
Requires: iptables-module-xt-tproxy
Requires: iptables-module-xt-trace
Requires: iptables-module-xt-u32
Requires: iptables-module-xt-udp

%description -n iptables-modules
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.

%package -n iptables-apply
Summary: Tools for managing kernel packet filtering capabilities
License: GPL-2.0-or-later
Group: base
Requires: /bin/bash
Requires: bash
Requires: iptables

%description -n iptables-apply
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.

%package -n iptables-staticdev
Summary: Tools for managing kernel packet filtering capabilities - Development files (Static Libraries)
License: GPL-2.0-or-later
Group: devel
Requires: iptables-dev = 1.8.11-r0

%description -n iptables-staticdev
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.  This package contains
static libraries for software development.

%package -n iptables-dev
Summary: Tools for managing kernel packet filtering capabilities - Development files
License: GPL-2.0-or-later
Group: devel
Requires: iptables
Recommends: bash-dev
Recommends: glibc-dev
Recommends: iptables = 1.8.11-r0
Recommends: iptables-module-ip6t-ah-dev
Recommends: iptables-module-ip6t-dnpt-dev
Recommends: iptables-module-ip6t-dst-dev
Recommends: iptables-module-ip6t-eui64-dev
Recommends: iptables-module-ip6t-frag-dev
Recommends: iptables-module-ip6t-hbh-dev
Recommends: iptables-module-ip6t-hl-dev
Recommends: iptables-module-ip6t-icmp6-dev
Recommends: iptables-module-ip6t-ipv6header-dev
Recommends: iptables-module-ip6t-mh-dev
Recommends: iptables-module-ip6t-netmap-dev
Recommends: iptables-module-ip6t-reject-dev
Recommends: iptables-module-ip6t-rt-dev
Recommends: iptables-module-ip6t-snpt-dev
Recommends: iptables-module-ip6t-srh-dev
Recommends: iptables-module-ipt-ah-dev
Recommends: iptables-module-ipt-clusterip-dev
Recommends: iptables-module-ipt-ecn-dev
Recommends: iptables-module-ipt-icmp-dev
Recommends: iptables-module-ipt-netmap-dev
Recommends: iptables-module-ipt-realm-dev
Recommends: iptables-module-ipt-reject-dev
Recommends: iptables-module-ipt-ttl-dev
Recommends: iptables-module-ipt-ulog-dev
Recommends: iptables-module-xt-addrtype-dev
Recommends: iptables-module-xt-audit-dev
Recommends: iptables-module-xt-bpf-dev
Recommends: iptables-module-xt-cgroup-dev
Recommends: iptables-module-xt-checksum-dev
Recommends: iptables-module-xt-classify-dev
Recommends: iptables-module-xt-cluster-dev
Recommends: iptables-module-xt-comment-dev
Recommends: iptables-module-xt-connbytes-dev
Recommends: iptables-module-xt-connlimit-dev
Recommends: iptables-module-xt-connmark-dev
Recommends: iptables-module-xt-connsecmark-dev
Recommends: iptables-module-xt-conntrack-dev
Recommends: iptables-module-xt-cpu-dev
Recommends: iptables-module-xt-ct-dev
Recommends: iptables-module-xt-dccp-dev
Recommends: iptables-module-xt-devgroup-dev
Recommends: iptables-module-xt-dscp-dev
Recommends: iptables-module-xt-ecn-dev
Recommends: iptables-module-xt-esp-dev
Recommends: iptables-module-xt-hashlimit-dev
Recommends: iptables-module-xt-helper-dev
Recommends: iptables-module-xt-hmark-dev
Recommends: iptables-module-xt-idletimer-dev
Recommends: iptables-module-xt-ipcomp-dev
Recommends: iptables-module-xt-iprange-dev
Recommends: iptables-module-xt-ipvs-dev
Recommends: iptables-module-xt-led-dev
Recommends: iptables-module-xt-length-dev
Recommends: iptables-module-xt-limit-dev
Recommends: iptables-module-xt-log-dev
Recommends: iptables-module-xt-mac-dev
Recommends: iptables-module-xt-mark-dev
Recommends: iptables-module-xt-multiport-dev
Recommends: iptables-module-xt-nat-dev
Recommends: iptables-module-xt-nfacct-dev
Recommends: iptables-module-xt-nflog-dev
Recommends: iptables-module-xt-nfqueue-dev
Recommends: iptables-module-xt-osf-dev
Recommends: iptables-module-xt-owner-dev
Recommends: iptables-module-xt-physdev-dev
Recommends: iptables-module-xt-pkttype-dev
Recommends: iptables-module-xt-policy-dev
Recommends: iptables-module-xt-quota-dev
Recommends: iptables-module-xt-rateest-dev
Recommends: iptables-module-xt-recent-dev
Recommends: iptables-module-xt-rpfilter-dev
Recommends: iptables-module-xt-sctp-dev
Recommends: iptables-module-xt-secmark-dev
Recommends: iptables-module-xt-set-dev
Recommends: iptables-module-xt-socket-dev
Recommends: iptables-module-xt-standard-dev
Recommends: iptables-module-xt-statistic-dev
Recommends: iptables-module-xt-string-dev
Recommends: iptables-module-xt-synproxy-dev
Recommends: iptables-module-xt-tcp-dev
Recommends: iptables-module-xt-tcpmss-dev
Recommends: iptables-module-xt-tcpoptstrip-dev
Recommends: iptables-module-xt-tee-dev
Recommends: iptables-module-xt-time-dev
Recommends: iptables-module-xt-tos-dev
Recommends: iptables-module-xt-tproxy-dev
Recommends: iptables-module-xt-trace-dev
Recommends: iptables-module-xt-u32-dev
Recommends: iptables-module-xt-udp-dev

%description -n iptables-dev
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.  This package contains
symbolic links, header files, and related items necessary for software
development.

%package -n iptables-doc
Summary: Tools for managing kernel packet filtering capabilities - Documentation files
License: GPL-2.0-or-later
Group: doc

%description -n iptables-doc
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.  This package contains
documentation.

%package -n iptables-locale
Summary: Tools for managing kernel packet filtering capabilities
License: GPL-2.0-or-later
Group: base

%description -n iptables-locale
iptables is the userspace command line program used to configure and
control network packet filtering code in Linux.

%package -n iptables-module-ip6t-dnpt
Summary: iptables module ip6t-dnpt
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_DNPT.so()(64bit)

%description -n iptables-module-ip6t-dnpt
iptables module ip6t-dnpt

%package -n iptables-module-ip6t-hl
Summary: iptables module ip6t-hl
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_HL.so()(64bit)
Provides: libip6t_hl.so()(64bit)

%description -n iptables-module-ip6t-hl
iptables module ip6t-hl

%package -n iptables-module-ip6t-netmap
Summary: iptables module ip6t-netmap
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_NETMAP.so()(64bit)

%description -n iptables-module-ip6t-netmap
iptables module ip6t-netmap

%package -n iptables-module-ip6t-reject
Summary: iptables module ip6t-reject
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_REJECT.so()(64bit)

%description -n iptables-module-ip6t-reject
iptables module ip6t-reject

%package -n iptables-module-ip6t-snpt
Summary: iptables module ip6t-snpt
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_SNPT.so()(64bit)

%description -n iptables-module-ip6t-snpt
iptables module ip6t-snpt

%package -n iptables-module-ip6t-ah
Summary: iptables module ip6t-ah
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_ah.so()(64bit)

%description -n iptables-module-ip6t-ah
iptables module ip6t-ah

%package -n iptables-module-ip6t-dst
Summary: iptables module ip6t-dst
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_dst.so()(64bit)

%description -n iptables-module-ip6t-dst
iptables module ip6t-dst

%package -n iptables-module-ip6t-eui64
Summary: iptables module ip6t-eui64
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_eui64.so()(64bit)

%description -n iptables-module-ip6t-eui64
iptables module ip6t-eui64

%package -n iptables-module-ip6t-frag
Summary: iptables module ip6t-frag
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_frag.so()(64bit)

%description -n iptables-module-ip6t-frag
iptables module ip6t-frag

%package -n iptables-module-ip6t-hbh
Summary: iptables module ip6t-hbh
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_hbh.so()(64bit)

%description -n iptables-module-ip6t-hbh
iptables module ip6t-hbh

%package -n iptables-module-ip6t-icmp6
Summary: iptables module ip6t-icmp6
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_icmp6.so()(64bit)

%description -n iptables-module-ip6t-icmp6
iptables module ip6t-icmp6

%package -n iptables-module-ip6t-ipv6header
Summary: iptables module ip6t-ipv6header
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_ipv6header.so()(64bit)

%description -n iptables-module-ip6t-ipv6header
iptables module ip6t-ipv6header

%package -n iptables-module-ip6t-mh
Summary: iptables module ip6t-mh
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_mh.so()(64bit)

%description -n iptables-module-ip6t-mh
iptables module ip6t-mh

%package -n iptables-module-ip6t-rt
Summary: iptables module ip6t-rt
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_rt.so()(64bit)

%description -n iptables-module-ip6t-rt
iptables module ip6t-rt

%package -n iptables-module-ip6t-srh
Summary: iptables module ip6t-srh
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libip6t_srh.so()(64bit)

%description -n iptables-module-ip6t-srh
iptables module ip6t-srh

%package -n iptables-module-ipt-clusterip
Summary: iptables module ipt-clusterip
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_CLUSTERIP.so()(64bit)

%description -n iptables-module-ipt-clusterip
iptables module ipt-clusterip

%package -n iptables-module-ipt-ecn
Summary: iptables module ipt-ecn
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_ECN.so()(64bit)

%description -n iptables-module-ipt-ecn
iptables module ipt-ecn

%package -n iptables-module-ipt-netmap
Summary: iptables module ipt-netmap
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_NETMAP.so()(64bit)

%description -n iptables-module-ipt-netmap
iptables module ipt-netmap

%package -n iptables-module-ipt-reject
Summary: iptables module ipt-reject
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_REJECT.so()(64bit)

%description -n iptables-module-ipt-reject
iptables module ipt-reject

%package -n iptables-module-ipt-ttl
Summary: iptables module ipt-ttl
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_TTL.so()(64bit)
Provides: libipt_ttl.so()(64bit)

%description -n iptables-module-ipt-ttl
iptables module ipt-ttl

%package -n iptables-module-ipt-ulog
Summary: iptables module ipt-ulog
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_ULOG.so()(64bit)

%description -n iptables-module-ipt-ulog
iptables module ipt-ulog

%package -n iptables-module-ipt-ah
Summary: iptables module ipt-ah
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_ah.so()(64bit)

%description -n iptables-module-ipt-ah
iptables module ipt-ah

%package -n iptables-module-ipt-icmp
Summary: iptables module ipt-icmp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_icmp.so()(64bit)

%description -n iptables-module-ipt-icmp
iptables module ipt-icmp

%package -n iptables-module-ipt-realm
Summary: iptables module ipt-realm
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libipt_realm.so()(64bit)

%description -n iptables-module-ipt-realm
iptables module ipt-realm

%package -n iptables-module-xt-audit
Summary: iptables module xt-audit
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_AUDIT.so()(64bit)

%description -n iptables-module-xt-audit
iptables module xt-audit

%package -n iptables-module-xt-checksum
Summary: iptables module xt-checksum
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_CHECKSUM.so()(64bit)

%description -n iptables-module-xt-checksum
iptables module xt-checksum

%package -n iptables-module-xt-classify
Summary: iptables module xt-classify
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_CLASSIFY.so()(64bit)

%description -n iptables-module-xt-classify
iptables module xt-classify

%package -n iptables-module-xt-connmark
Summary: iptables module xt-connmark
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_CONNMARK.so()(64bit)
Provides: libxt_connmark.so()(64bit)

%description -n iptables-module-xt-connmark
iptables module xt-connmark

%package -n iptables-module-xt-connsecmark
Summary: iptables module xt-connsecmark
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_CONNSECMARK.so()(64bit)

%description -n iptables-module-xt-connsecmark
iptables module xt-connsecmark

%package -n iptables-module-xt-ct
Summary: iptables module xt-ct
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: iptables-module-xt-nat
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_CT.so()(64bit)

%description -n iptables-module-xt-ct
iptables module xt-ct

%package -n iptables-module-xt-dscp
Summary: iptables module xt-dscp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_DSCP.so()(64bit)
Provides: libxt_dscp.so()(64bit)

%description -n iptables-module-xt-dscp
iptables module xt-dscp

%package -n iptables-module-xt-hmark
Summary: iptables module xt-hmark
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_HMARK.so()(64bit)

%description -n iptables-module-xt-hmark
iptables module xt-hmark

%package -n iptables-module-xt-idletimer
Summary: iptables module xt-idletimer
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_IDLETIMER.so()(64bit)

%description -n iptables-module-xt-idletimer
iptables module xt-idletimer

%package -n iptables-module-xt-led
Summary: iptables module xt-led
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_LED.so()(64bit)

%description -n iptables-module-xt-led
iptables module xt-led

%package -n iptables-module-xt-log
Summary: iptables module xt-log
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_LOG.so()(64bit)

%description -n iptables-module-xt-log
iptables module xt-log

%package -n iptables-module-xt-mark
Summary: iptables module xt-mark
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_MARK.so()(64bit)
Provides: libxt_mark.so()(64bit)

%description -n iptables-module-xt-mark
iptables module xt-mark

%package -n iptables-module-xt-nat
Summary: iptables module xt-nat
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_NAT.so()(64bit)

%description -n iptables-module-xt-nat
iptables module xt-nat

%package -n iptables-module-xt-nflog
Summary: iptables module xt-nflog
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_NFLOG.so()(64bit)

%description -n iptables-module-xt-nflog
iptables module xt-nflog

%package -n iptables-module-xt-nfqueue
Summary: iptables module xt-nfqueue
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_NFQUEUE.so()(64bit)

%description -n iptables-module-xt-nfqueue
iptables module xt-nfqueue

%package -n iptables-module-xt-rateest
Summary: iptables module xt-rateest
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libm.so.6()(64bit)
Requires: libm.so.6(GLIBC_2.29)(64bit)
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_RATEEST.so()(64bit)
Provides: libxt_rateest.so()(64bit)

%description -n iptables-module-xt-rateest
iptables module xt-rateest

%package -n iptables-module-xt-secmark
Summary: iptables module xt-secmark
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_SECMARK.so()(64bit)

%description -n iptables-module-xt-secmark
iptables module xt-secmark

%package -n iptables-module-xt-set
Summary: iptables module xt-set
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_SET.so()(64bit)
Provides: libxt_set.so()(64bit)

%description -n iptables-module-xt-set
iptables module xt-set

%package -n iptables-module-xt-synproxy
Summary: iptables module xt-synproxy
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_SYNPROXY.so()(64bit)

%description -n iptables-module-xt-synproxy
iptables module xt-synproxy

%package -n iptables-module-xt-tcpmss
Summary: iptables module xt-tcpmss
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TCPMSS.so()(64bit)
Provides: libxt_tcpmss.so()(64bit)

%description -n iptables-module-xt-tcpmss
iptables module xt-tcpmss

%package -n iptables-module-xt-tcpoptstrip
Summary: iptables module xt-tcpoptstrip
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TCPOPTSTRIP.so()(64bit)

%description -n iptables-module-xt-tcpoptstrip
iptables module xt-tcpoptstrip

%package -n iptables-module-xt-tee
Summary: iptables module xt-tee
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TEE.so()(64bit)

%description -n iptables-module-xt-tee
iptables module xt-tee

%package -n iptables-module-xt-tos
Summary: iptables module xt-tos
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TOS.so()(64bit)
Provides: libxt_tos.so()(64bit)

%description -n iptables-module-xt-tos
iptables module xt-tos

%package -n iptables-module-xt-tproxy
Summary: iptables module xt-tproxy
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TPROXY.so()(64bit)

%description -n iptables-module-xt-tproxy
iptables module xt-tproxy

%package -n iptables-module-xt-trace
Summary: iptables module xt-trace
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_TRACE.so()(64bit)

%description -n iptables-module-xt-trace
iptables module xt-trace

%package -n iptables-module-xt-addrtype
Summary: iptables module xt-addrtype
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_addrtype.so()(64bit)

%description -n iptables-module-xt-addrtype
iptables module xt-addrtype

%package -n iptables-module-xt-bpf
Summary: iptables module xt-bpf
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.28)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_bpf.so()(64bit)

%description -n iptables-module-xt-bpf
iptables module xt-bpf

%package -n iptables-module-xt-cgroup
Summary: iptables module xt-cgroup
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_cgroup.so()(64bit)

%description -n iptables-module-xt-cgroup
iptables module xt-cgroup

%package -n iptables-module-xt-cluster
Summary: iptables module xt-cluster
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_cluster.so()(64bit)

%description -n iptables-module-xt-cluster
iptables module xt-cluster

%package -n iptables-module-xt-comment
Summary: iptables module xt-comment
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_comment.so()(64bit)

%description -n iptables-module-xt-comment
iptables module xt-comment

%package -n iptables-module-xt-connbytes
Summary: iptables module xt-connbytes
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_connbytes.so()(64bit)

%description -n iptables-module-xt-connbytes
iptables module xt-connbytes

%package -n iptables-module-xt-connlimit
Summary: iptables module xt-connlimit
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_connlimit.so()(64bit)

%description -n iptables-module-xt-connlimit
iptables module xt-connlimit

%package -n iptables-module-xt-conntrack
Summary: iptables module xt-conntrack
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_conntrack.so()(64bit)

%description -n iptables-module-xt-conntrack
iptables module xt-conntrack

%package -n iptables-module-xt-cpu
Summary: iptables module xt-cpu
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_cpu.so()(64bit)

%description -n iptables-module-xt-cpu
iptables module xt-cpu

%package -n iptables-module-xt-dccp
Summary: iptables module xt-dccp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_dccp.so()(64bit)

%description -n iptables-module-xt-dccp
iptables module xt-dccp

%package -n iptables-module-xt-devgroup
Summary: iptables module xt-devgroup
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_devgroup.so()(64bit)

%description -n iptables-module-xt-devgroup
iptables module xt-devgroup

%package -n iptables-module-xt-ecn
Summary: iptables module xt-ecn
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_ecn.so()(64bit)

%description -n iptables-module-xt-ecn
iptables module xt-ecn

%package -n iptables-module-xt-esp
Summary: iptables module xt-esp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_esp.so()(64bit)

%description -n iptables-module-xt-esp
iptables module xt-esp

%package -n iptables-module-xt-hashlimit
Summary: iptables module xt-hashlimit
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_hashlimit.so()(64bit)

%description -n iptables-module-xt-hashlimit
iptables module xt-hashlimit

%package -n iptables-module-xt-helper
Summary: iptables module xt-helper
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_helper.so()(64bit)

%description -n iptables-module-xt-helper
iptables module xt-helper

%package -n iptables-module-xt-ipcomp
Summary: iptables module xt-ipcomp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_ipcomp.so()(64bit)

%description -n iptables-module-xt-ipcomp
iptables module xt-ipcomp

%package -n iptables-module-xt-iprange
Summary: iptables module xt-iprange
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_iprange.so()(64bit)

%description -n iptables-module-xt-iprange
iptables module xt-iprange

%package -n iptables-module-xt-ipvs
Summary: iptables module xt-ipvs
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_ipvs.so()(64bit)

%description -n iptables-module-xt-ipvs
iptables module xt-ipvs

%package -n iptables-module-xt-length
Summary: iptables module xt-length
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_length.so()(64bit)

%description -n iptables-module-xt-length
iptables module xt-length

%package -n iptables-module-xt-limit
Summary: iptables module xt-limit
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_limit.so()(64bit)

%description -n iptables-module-xt-limit
iptables module xt-limit

%package -n iptables-module-xt-mac
Summary: iptables module xt-mac
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_mac.so()(64bit)

%description -n iptables-module-xt-mac
iptables module xt-mac

%package -n iptables-module-xt-multiport
Summary: iptables module xt-multiport
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_multiport.so()(64bit)

%description -n iptables-module-xt-multiport
iptables module xt-multiport

%package -n iptables-module-xt-nfacct
Summary: iptables module xt-nfacct
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_nfacct.so()(64bit)

%description -n iptables-module-xt-nfacct
iptables module xt-nfacct

%package -n iptables-module-xt-osf
Summary: iptables module xt-osf
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_osf.so()(64bit)

%description -n iptables-module-xt-osf
iptables module xt-osf

%package -n iptables-module-xt-owner
Summary: iptables module xt-owner
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_owner.so()(64bit)

%description -n iptables-module-xt-owner
iptables module xt-owner

%package -n iptables-module-xt-physdev
Summary: iptables module xt-physdev
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_physdev.so()(64bit)

%description -n iptables-module-xt-physdev
iptables module xt-physdev

%package -n iptables-module-xt-pkttype
Summary: iptables module xt-pkttype
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_pkttype.so()(64bit)

%description -n iptables-module-xt-pkttype
iptables module xt-pkttype

%package -n iptables-module-xt-policy
Summary: iptables module xt-policy
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_policy.so()(64bit)

%description -n iptables-module-xt-policy
iptables module xt-policy

%package -n iptables-module-xt-quota
Summary: iptables module xt-quota
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_quota.so()(64bit)

%description -n iptables-module-xt-quota
iptables module xt-quota

%package -n iptables-module-xt-recent
Summary: iptables module xt-recent
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_recent.so()(64bit)

%description -n iptables-module-xt-recent
iptables module xt-recent

%package -n iptables-module-xt-rpfilter
Summary: iptables module xt-rpfilter
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_rpfilter.so()(64bit)

%description -n iptables-module-xt-rpfilter
iptables module xt-rpfilter

%package -n iptables-module-xt-sctp
Summary: iptables module xt-sctp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_sctp.so()(64bit)

%description -n iptables-module-xt-sctp
iptables module xt-sctp

%package -n iptables-module-xt-socket
Summary: iptables module xt-socket
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_socket.so()(64bit)

%description -n iptables-module-xt-socket
iptables module xt-socket

%package -n iptables-module-xt-standard
Summary: iptables module xt-standard
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_standard.so()(64bit)

%description -n iptables-module-xt-standard
iptables module xt-standard

%package -n iptables-module-xt-statistic
Summary: iptables module xt-statistic
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libm.so.6()(64bit)
Requires: libm.so.6(GLIBC_2.17)(64bit)
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_statistic.so()(64bit)

%description -n iptables-module-xt-statistic
iptables module xt-statistic

%package -n iptables-module-xt-string
Summary: iptables module xt-string
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_string.so()(64bit)

%description -n iptables-module-xt-string
iptables module xt-string

%package -n iptables-module-xt-tcp
Summary: iptables module xt-tcp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_tcp.so()(64bit)

%description -n iptables-module-xt-tcp
iptables module xt-tcp

%package -n iptables-module-xt-time
Summary: iptables module xt-time
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_time.so()(64bit)

%description -n iptables-module-xt-time
iptables module xt-time

%package -n iptables-module-xt-u32
Summary: iptables module xt-u32
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_u32.so()(64bit)

%description -n iptables-module-xt-u32
iptables module xt-u32

%package -n iptables-module-xt-udp
Summary: iptables module xt-udp
License: GPL-2.0-or-later
Group: base
Requires: iptables >= 1.8.11
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libxtables.so.12()(64bit)
Requires: rtld(GNU_HASH)
Provides: libxt_udp.so()(64bit)

%description -n iptables-module-xt-udp
iptables module xt-udp

%post
# iptables - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/etc"
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/etc/iptables"
%attr(644,root,root) "/etc/iptables/iptables.rules"
%attr(644,root,root) "/etc/iptables/ip6tables.rules"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) %dir "/usr/lib"
%attr(777,root,root) "/usr/bin/iptables-xml"
%attr(755,root,root) %dir "/usr/share/xtables"
%attr(644,root,root) "/usr/share/xtables/iptables.xslt"
%attr(777,root,root) "/usr/sbin/iptables"
%attr(777,root,root) "/usr/sbin/ip6tables-save"
%attr(777,root,root) "/usr/sbin/iptables-restore"
%attr(777,root,root) "/usr/sbin/iptables-save"
%attr(777,root,root) "/usr/sbin/ip6tables-restore"
%attr(777,root,root) "/usr/sbin/iptables-legacy-restore"
%attr(777,root,root) "/usr/sbin/ip6tables-legacy-restore"
%attr(777,root,root) "/usr/sbin/ip6tables-legacy-save"
%attr(777,root,root) "/usr/sbin/iptables-legacy-save"
%attr(777,root,root) "/usr/sbin/ip6tables-legacy"
%attr(755,root,root) "/usr/sbin/xtables-legacy-multi"
%attr(777,root,root) "/usr/sbin/ip6tables"
%attr(777,root,root) "/usr/sbin/iptables-legacy"
%attr(755,root,root) "/usr/lib/libip6tc.so.2.0.0"
%attr(755,root,root) "/usr/lib/libip4tc.so.2.0.0"
%attr(777,root,root) "/usr/lib/libip4tc.so.2"
%attr(755,root,root) "/usr/lib/libxtables.so.12.7.0"
%attr(777,root,root) "/usr/lib/libxtables.so.12"
%attr(777,root,root) "/usr/lib/libip6tc.so.2"

%files -n iptables-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/iptables"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/iptables"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/libxtables"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/libiptc"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/extensions"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/xtables-legacy-multi.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/nft-bridge.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/ip6tables.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables-standalone.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/xshared.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/xshared.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables-xml.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/ip6tables-standalone.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables-save.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables-multi.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/xtables-multi.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables-restore.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/iptables.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/iptables/ip6tables-multi.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libxtables/getethertype.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libxtables/xtoptions.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libxtables/xtables.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libiptc/libiptc.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libiptc/libip4tc.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libiptc/linux_list.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/libiptc/libip6tc.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_CLASSIFY.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_hbh.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_hashlimit.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_tos.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_ecn.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_rateest.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_policy.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_connbytes.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_quota.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TEE.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_icmp6.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_esp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_TTL.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_physdev.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TCPOPTSTRIP.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_CLUSTERIP.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_SNPT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_multiport.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_srh.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_CONNSECMARK.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_NFQUEUE.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_set.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_MARK.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_mac.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_connmark.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_ECN.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_hl.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_connlimit.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_limit.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/dscp_helper.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_tcpmss.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_DNPT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_DSCP.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_REJECT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_ah.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_HL.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_udp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_osf.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_SECMARK.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_NETMAP.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_icmp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_nfacct.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_realm.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_REJECT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_eui64.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_NETMAP.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_AUDIT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_bpf.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_dscp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/tos_values.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_string.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_ULOG.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_length.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TOS.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_set.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_pkttype.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TRACE.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_standard.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_NFLOG.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_conntrack.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libipt_ttl.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_ipvs.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_CHECKSUM.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_rpfilter.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_cgroup.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_ipv6header.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_dst.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_rt.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_icmp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_mh.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_IDLETIMER.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_time.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_mark.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_dccp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_u32.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_statistic.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_devgroup.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_HMARK.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_socket.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_sctp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_SYNPROXY.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_cpu.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_tcp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_RATEEST.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_cluster.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_LED.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_LOG.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_iprange.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TPROXY.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_CONNMARK.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_NAT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_frag.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_addrtype.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libip6t_ah.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_helper.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_owner.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_comment.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_TCPMSS.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_CT.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_SET.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_ipcomp.c"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/extensions/libxt_recent.c"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/iptables"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/libiptc"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/iptables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/xtables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/ip6tables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/xtables_internal.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/iptables/internal.h"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux/netfilter"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_arp"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/filter.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/types.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_NPT.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_HL.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_mh.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_ipv6header.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_rt.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_opts.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_srh.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_hl.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6_tables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_ah.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_frag.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv6/ip6t_REJECT.h"
%attr(755,root,root) %dir "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/ipset"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_LOG.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_connlimit.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_TPROXY.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_connmark.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_CHECKSUM.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_mac.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_CONNSECMARK.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_set.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_cgroup.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_string.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_IDLETIMER.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_nfacct.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_recent.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_sctp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_ecn.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/nf_nat.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/nf_conntrack_tuple_common.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_DSCP.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_cluster.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_dscp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_hashlimit.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_RATEEST.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_length.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_NFLOG.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_comment.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_socket.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_tcpmss.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_bpf.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_conntrack.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_CT.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_TCPMSS.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_addrtype.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_ipvs.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_TCPOPTSTRIP.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_quota.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_CLASSIFY.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_multiport.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_LED.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_limit.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_ipcomp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_HMARK.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_dccp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_cpu.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_NFQUEUE.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_devgroup.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_SECMARK.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_time.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_rateest.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_connbytes.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_tcpudp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_statistic.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_owner.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_esp.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_osf.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_realm.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_pkttype.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_SYNPROXY.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_rpfilter.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/nf_conntrack_common.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_policy.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_TEE.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/x_tables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_AUDIT.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_physdev.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_mark.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_helper.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_state.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_u32.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/xt_iprange.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter/ipset/ip_set.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_arp/arp_tables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_ULOG.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_REJECT.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_ttl.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_ah.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ip_tables.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_CLUSTERIP.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_TTL.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/linux/netfilter_ipv4/ipt_ECN.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/libiptc/libip6tc.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/libiptc/xtcshared.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/libiptc/linux_list.h"
%attr(644,root,root) "/usr/src/debug/iptables/1.8.11/include/libiptc/libiptc.h"

%files -n iptables-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/sbin/.debug"
%attr(755,root,root) "/usr/sbin/.debug/xtables-legacy-multi"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) %dir "/usr/lib/.debug"
%attr(755,root,root) %dir "/usr/lib/xtables/.debug"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_set.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_ipcomp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_physdev.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_dccp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_rt.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_NETMAP.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_ttl.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_CONNMARK.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_REJECT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_quota.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_owner.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_connbytes.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_CLASSIFY.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_TTL.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_ipv6header.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_ah.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_string.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_iprange.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_cgroup.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_comment.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TCPMSS.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_hl.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_NAT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_hashlimit.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_recent.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_icmp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_REJECT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_ipvs.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_u32.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_SECMARK.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_srh.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_mh.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_MARK.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_IDLETIMER.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_helper.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_ULOG.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_eui64.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_NETMAP.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_esp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_osf.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_policy.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_NFLOG.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_DSCP.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_CHECKSUM.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_tos.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_mac.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_NFQUEUE.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_LED.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_connmark.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_dscp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_sctp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_tcpmss.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_HMARK.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_rpfilter.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_standard.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_statistic.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_cluster.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_tcp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_socket.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_SET.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_pkttype.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_hbh.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_SYNPROXY.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_conntrack.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_devgroup.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_frag.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_ah.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TCPOPTSTRIP.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_rateest.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_addrtype.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_HL.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_cpu.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_udp.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_time.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TPROXY.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_CLUSTERIP.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_RATEEST.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_mark.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_SNPT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_dst.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_limit.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_ECN.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_icmp6.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_LOG.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libipt_realm.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libip6t_DNPT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_ecn.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TRACE.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_AUDIT.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_bpf.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_connlimit.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TEE.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_CONNSECMARK.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_nfacct.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_length.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_TOS.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_multiport.so"
%attr(755,root,root) "/usr/lib/xtables/.debug/libxt_CT.so"
%attr(755,root,root) "/usr/lib/.debug/libip6tc.so.2.0.0"
%attr(755,root,root) "/usr/lib/.debug/libip4tc.so.2.0.0"
%attr(755,root,root) "/usr/lib/.debug/libxtables.so.12.7.0"

%files -n iptables-modules
%defattr(-,-,-,-)

%files -n iptables-apply
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/iptables-apply"
%attr(777,root,root) "/usr/sbin/ip6tables-apply"

%files -n iptables-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib/pkgconfig"
%attr(777,root,root) "/usr/lib/libip6tc.so"
%attr(777,root,root) "/usr/lib/libip4tc.so"
%attr(777,root,root) "/usr/lib/libxtables.so"
%attr(644,root,root) "/usr/lib/pkgconfig/libip6tc.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/libiptc.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/xtables.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/libip4tc.pc"
%attr(755,root,root) %dir "/usr/include/libiptc"
%attr(644,root,root) "/usr/include/xtables-version.h"
%attr(644,root,root) "/usr/include/xtables.h"
%attr(644,root,root) "/usr/include/libiptc/libip6tc.h"
%attr(644,root,root) "/usr/include/libiptc/libxtc.h"
%attr(644,root,root) "/usr/include/libiptc/xtcshared.h"
%attr(644,root,root) "/usr/include/libiptc/ipt_kernel_headers.h"
%attr(644,root,root) "/usr/include/libiptc/libiptc.h"

%files -n iptables-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/man"
%attr(755,root,root) %dir "/usr/share/man/man8"
%attr(755,root,root) %dir "/usr/share/man/man1"
%attr(644,root,root) "/usr/share/man/man8/iptables.8"
%attr(644,root,root) "/usr/share/man/man8/ip6tables-apply.8"
%attr(644,root,root) "/usr/share/man/man8/iptables-save.8"
%attr(644,root,root) "/usr/share/man/man8/iptables-apply.8"
%attr(644,root,root) "/usr/share/man/man8/ip6tables-restore.8"
%attr(644,root,root) "/usr/share/man/man8/iptables-extensions.8"
%attr(644,root,root) "/usr/share/man/man8/ip6tables.8"
%attr(644,root,root) "/usr/share/man/man8/ip6tables-save.8"
%attr(644,root,root) "/usr/share/man/man8/iptables-restore.8"
%attr(644,root,root) "/usr/share/man/man1/iptables-xml.1"

%files -n iptables-module-ip6t-dnpt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_DNPT.so"

%files -n iptables-module-ip6t-hl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_hl.so"
%attr(755,root,root) "/usr/lib/xtables/libip6t_HL.so"

%files -n iptables-module-ip6t-netmap
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_NETMAP.so"

%files -n iptables-module-ip6t-reject
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_REJECT.so"

%files -n iptables-module-ip6t-snpt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_SNPT.so"

%files -n iptables-module-ip6t-ah
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_ah.so"

%files -n iptables-module-ip6t-dst
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_dst.so"

%files -n iptables-module-ip6t-eui64
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_eui64.so"

%files -n iptables-module-ip6t-frag
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_frag.so"

%files -n iptables-module-ip6t-hbh
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_hbh.so"

%files -n iptables-module-ip6t-icmp6
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_icmp6.so"

%files -n iptables-module-ip6t-ipv6header
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_ipv6header.so"

%files -n iptables-module-ip6t-mh
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_mh.so"

%files -n iptables-module-ip6t-rt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_rt.so"

%files -n iptables-module-ip6t-srh
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libip6t_srh.so"

%files -n iptables-module-ipt-clusterip
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_CLUSTERIP.so"

%files -n iptables-module-ipt-ecn
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_ECN.so"

%files -n iptables-module-ipt-netmap
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_NETMAP.so"

%files -n iptables-module-ipt-reject
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_REJECT.so"

%files -n iptables-module-ipt-ttl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_ttl.so"
%attr(755,root,root) "/usr/lib/xtables/libipt_TTL.so"

%files -n iptables-module-ipt-ulog
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_ULOG.so"

%files -n iptables-module-ipt-ah
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_ah.so"

%files -n iptables-module-ipt-icmp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_icmp.so"

%files -n iptables-module-ipt-realm
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libipt_realm.so"

%files -n iptables-module-xt-audit
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_AUDIT.so"

%files -n iptables-module-xt-checksum
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_CHECKSUM.so"

%files -n iptables-module-xt-classify
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_CLASSIFY.so"

%files -n iptables-module-xt-connmark
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_CONNMARK.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_connmark.so"

%files -n iptables-module-xt-connsecmark
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_CONNSECMARK.so"

%files -n iptables-module-xt-ct
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(777,root,root) "/usr/lib/xtables/libxt_NOTRACK.so"
%attr(777,root,root) "/usr/lib/xtables/libxt_REDIRECT.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_CT.so"

%files -n iptables-module-xt-dscp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_DSCP.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_dscp.so"

%files -n iptables-module-xt-hmark
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_HMARK.so"

%files -n iptables-module-xt-idletimer
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_IDLETIMER.so"

%files -n iptables-module-xt-led
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_LED.so"

%files -n iptables-module-xt-log
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_LOG.so"

%files -n iptables-module-xt-mark
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_MARK.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_mark.so"

%files -n iptables-module-xt-nat
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(777,root,root) "/usr/lib/xtables/libxt_SNAT.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_NAT.so"
%attr(777,root,root) "/usr/lib/xtables/libxt_DNAT.so"
%attr(777,root,root) "/usr/lib/xtables/libxt_MASQUERADE.so"

%files -n iptables-module-xt-nflog
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_NFLOG.so"

%files -n iptables-module-xt-nfqueue
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_NFQUEUE.so"

%files -n iptables-module-xt-rateest
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_rateest.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_RATEEST.so"

%files -n iptables-module-xt-secmark
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_SECMARK.so"

%files -n iptables-module-xt-set
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_set.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_SET.so"

%files -n iptables-module-xt-synproxy
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_SYNPROXY.so"

%files -n iptables-module-xt-tcpmss
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_TCPMSS.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_tcpmss.so"

%files -n iptables-module-xt-tcpoptstrip
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_TCPOPTSTRIP.so"

%files -n iptables-module-xt-tee
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_TEE.so"

%files -n iptables-module-xt-tos
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_tos.so"
%attr(755,root,root) "/usr/lib/xtables/libxt_TOS.so"

%files -n iptables-module-xt-tproxy
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_TPROXY.so"

%files -n iptables-module-xt-trace
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_TRACE.so"

%files -n iptables-module-xt-addrtype
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_addrtype.so"

%files -n iptables-module-xt-bpf
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_bpf.so"

%files -n iptables-module-xt-cgroup
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_cgroup.so"

%files -n iptables-module-xt-cluster
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_cluster.so"

%files -n iptables-module-xt-comment
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_comment.so"

%files -n iptables-module-xt-connbytes
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_connbytes.so"

%files -n iptables-module-xt-connlimit
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_connlimit.so"

%files -n iptables-module-xt-conntrack
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_conntrack.so"
%attr(777,root,root) "/usr/lib/xtables/libxt_state.so"

%files -n iptables-module-xt-cpu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_cpu.so"

%files -n iptables-module-xt-dccp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_dccp.so"

%files -n iptables-module-xt-devgroup
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_devgroup.so"

%files -n iptables-module-xt-ecn
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_ecn.so"

%files -n iptables-module-xt-esp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_esp.so"

%files -n iptables-module-xt-hashlimit
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_hashlimit.so"

%files -n iptables-module-xt-helper
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_helper.so"

%files -n iptables-module-xt-ipcomp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_ipcomp.so"

%files -n iptables-module-xt-iprange
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_iprange.so"

%files -n iptables-module-xt-ipvs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_ipvs.so"

%files -n iptables-module-xt-length
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_length.so"

%files -n iptables-module-xt-limit
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_limit.so"

%files -n iptables-module-xt-mac
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_mac.so"

%files -n iptables-module-xt-multiport
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_multiport.so"

%files -n iptables-module-xt-nfacct
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_nfacct.so"

%files -n iptables-module-xt-osf
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_osf.so"

%files -n iptables-module-xt-owner
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_owner.so"

%files -n iptables-module-xt-physdev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_physdev.so"

%files -n iptables-module-xt-pkttype
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_pkttype.so"

%files -n iptables-module-xt-policy
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_policy.so"

%files -n iptables-module-xt-quota
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_quota.so"

%files -n iptables-module-xt-recent
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_recent.so"

%files -n iptables-module-xt-rpfilter
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_rpfilter.so"

%files -n iptables-module-xt-sctp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_sctp.so"

%files -n iptables-module-xt-socket
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_socket.so"

%files -n iptables-module-xt-standard
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_standard.so"

%files -n iptables-module-xt-statistic
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_statistic.so"

%files -n iptables-module-xt-string
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_string.so"

%files -n iptables-module-xt-tcp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_tcp.so"

%files -n iptables-module-xt-time
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_time.so"

%files -n iptables-module-xt-u32
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_u32.so"

%files -n iptables-module-xt-udp
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xtables"
%attr(755,root,root) "/usr/lib/xtables/libxt_udp.so"

%%prep
echo "include logs and patches, Please check them in SOURCES"

